/*
* Auth
*/

.auth {
  min-height: 100vh;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;

  &__dark {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 100vh;
    min-width: 100%;
    background-color: $background-dark;
    opacity: 0.75;
    z-index: 0;
  }

  &__box {
    position: relative;
    background-color: $background-grey-dark;
    width: 500px;
    z-index: 1;
    padding: 50px 70px;
    border-radius: 10px;

    &-logo {
      text-align: center;
      img {
        width: 200px;
      }
    }
  }
}

/*
* AuthOptions
*/
.auth-options{
  margin-top: 50px;

  h2{
    font-size: 40px;
    color: $font-light;
    text-align: center;
    margin-bottom: 50px;
  }

  .ui.button.register, .ui.button.login{
    text-transform: uppercase;
    width: 100%;
    margin-bottom: 30px;
    border-radius: 50px;
    padding: 20px 0;
    font-size: 17px;
    letter-spacing: 3px ;
  }

  .ui.button.register{
    background-color: $primary-color;
    color: $font-light;
  }

  .ui.button.login{
    background-color: $background-light;
    color: $font-dark;
  }

}
